@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400');
.fixed-alert {
position: fixed;
left: 0.5%;
bottom: 3.5%;
width: 33em;
text-align: center;
z-index: 99;
font-family: "Open Sans", sans-serif;
}
.rate-alert {
padding: 0 0 0 15px;
background: rgba(0,0,0, 0.8);
color: #fff;
display: flex;
justify-content: space-between;
/*align-items: center;*/
margin-bottom: 0 !important;
animation-fill-mode: forwards;
border: none !important;
font-family: "Open Sans", sans-serif;
border-radius: 0px;
font-size: 12.5px;
letter-spacing: 0.5px;
font-weight: 400;
margin-top: 8px;
animation-fill-mode: forwards;
box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
}
.visitor-float {
    padding: 0 15px;
}
.rate-alert a {
color: #fff;
}
a.alert-book {
padding: 7px 15px;
background: #fff;
font-weight: bold;
color: #000;
min-width: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.alert-book:hover {
background: #1DBED0;
}
.rate-alert button.closex:hover {
color: #fff;
opacity: 0.6;
}
.closex {
font-size: 21px;
font-weight: bold;
line-height: 1;
color: #000;
text-shadow: 0 1px 0
#fff;
}
button.closex {
padding: 0;
cursor: pointer;
background:
transparent;
border: 0;
-webkit-appearance: none;
}
.closex {
color: #fff;
float: left;
font-size: 21px;
font-weight: 300;
line-height: 1;
opacity: .9;
}
.alert-visit {
display: flex;
padding: 7px 0;
align-items: center;
margin-right: 20px;
}
a.alert-visit i {
font-size: 16px;
margin-right: 10px;
}
.visitor-desc {
display: flex;
flex-direction: column;
justify-content: flex-start;
text-align: left;
line-height: 1.15;
}

.v-title {
        text-transform: uppercase;
    font-weight: 500;
}

.v-desc {
        font-weight: 200;
    color: #d8d8d8;
}
@media (max-width: 800px) {
.fixed-alert {
bottom: 0;
right: 0;
width: 100%;
left: 0;
line-height: 1.25;
}
.rate-alert {
font-size: 10px;
}
.fixed-alert button.closex {
margin-right: 10px;
}
}